/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

.xyz-button {
	background:#f36523 !important;
	font-size:21px !important;
	margin:0 auto !important;
	text-align:center !important;
}

.wpcf7-submit.xyz-button {
	display:block !important;	
}

.xyz-list {
	margin-top:25px;
	margin-left:25px;
	font-family: "Roboto",sans-serif;
}

.xyz-list li {
	padding-left:10px;	
	list-style-position:outside;
	margin-bottom:10px;
}

.i-scanner-prod a {
	color:#f36523;	
}

.i-scanner-prod a:hover, .i-scanner-prod a:focus, .i-scanner-prod a:active {
	color:#f36523;	
}

.i-scanner-prod img {
  transition: all 0.5s ease;
  filter: url(filters.svg#grayscale);
  /* Firefox 3.5+ */
  filter: gray;
  /* IE6-9 */
  -webkit-filter: grayscale(1);
  /* Google Chrome & Safari 6+ */
}


.i-scanner-prod img:hover {
  filter: none;
  -webkit-filter: none;	
}


.header-widget .store-button {
	border:1px solid #fff;
	padding:2px 4px;	
}

.header-widget a.book-demo-button {
	color:#8cc63e !important;
}

.header_top p {
	padding:0 10px;	
}

.is-form-image  {
	text-align:center;
}

.is-form-image .wpb_single_image .vc_single_image-wrapper {
	width:100%;	
}

.is-form-image img {
	display:block;	
	margin:0 auto;
}


/* Menu Updates */

.header_bottom {
	z-index:1001;	
}

.drop_down .second {
	z-index:1001;	
}


.store-nav {
	background:#fbfbfb;
	border-bottom:1px solid #c8c8c8;
	height:50px;
	font-size:14px;
	z-index:1;
}

.store-nav ul.links {
	text-align:right;
	float:right;
	padding-top:10px;
}

.store-nav ul.links li {
	display:inline-block;
	list-style-type:none;
/*	margin-top:-40px;*/
	margin-right:20px;	
}

.store-nav ul.links li a {
	color:#363636;
}

.store-nav ul.links li.cart-icon {
/*	margin-top:-20px;*/
}

.store-nav .shopping_cart_header .header_cart {
	position:absolute;
	top:4px;
	right:0;	
}

.store-nav .shopping_cart_outer {
	float:right;		
}
	

.store-nav .side_menu_button, .store-nav .shopping_cart_inner {
	height:auto;	
	height:47px !important;	
}

.store-nav .two_columns > .column1, .store-nav .two_columns > .column2 {
	width:50%;
	float:left;	
}

.store-nav .two_columns .column1 {
	padding-top:10px;	
}

.store-nav .two_columns .column1 a {
	color:#5b5b5b;
	font-weight:bold;
}

.store-nav .shopping_cart_dropdown {
	top:47px;
	text-align:left;
}

.store-nav .shopping_cart_dropdown ul li {
	text-align:left;	
}

/*qode_search_form_2 {
	bottom:-21px !Important;	
}*/

.title_outer {

}

.breadcrumbs {
	margin-top:10px;
	font-size:13px;
	line-height:1.4;	
}

.breadcrumbs a {
	color:#9e9e9e;	
	text-decoration:underline;
}

.woocommerce .single_add_to_cart_button {
	background:#f36523;	
}

.button.wc-backward.top {
	margin-top:-10px;
}
	


@media (max-width: 1040px) {

	.store-nav {
		padding:0 45px;
	}

}


@media (max-width: 767px) {
	.i-scanner-prod {
		margin-bottom:50px;
	}
}

@media (max-width: 480px) {

	.xyz-button {
		font-size:16px !important;	
	}
	
	.header_top .right .inner > div:first-child {
		float:none;
	}
	
	.header_top {
		padding-bottom:15px;	
	}
	
	.store-nav .two_columns .column1 {
		display:none;	
	}

	.store-nav .two_columns .column2 {
		width:100%;
		text-align:center;	
	}
	
	.store-nav ul.links {
		float:none;	
		display:inline-block;
	}
	
	.store-nav .shopping_cart_outer {
		margin-right:25px;	
	}




}

@media (min-width: 801px) {
	.is-form-container {
		float:right !Important;
	}

}

mark {
	background-color:#fff !important;
}



